{
  "format_version": 2,
  "header": {
    "name": "Cheeky Monkey Resources",
    "description": "Textures, models, and animations for the cheeky monkey.",
    "uuid": "7195b65a-171d-4324-a2df-e36ba75ec48a",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "52b854fe-8b36-4a0d-a94a-d20b8fbca74a",
      "version": [1, 0, 0]
    }
  ]
}
